Mars 2016


Lettre d'Information Vinilkosmo n° 40

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=40&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Bien que les nouvelles de notre part sont devenues assez rares au fil des ans, nous sommes toujours bien vivants et
plein d'idées et projets pour 2016.

La tradition ici en France dit qu'il est permis de souhaîter la bonne année jusqu'à la fin Janvier, et ..euuuh .. eh
bien, nous sommes assez en retard, et donc à la place :

!!!!!!!!!!!!!!!! Bonne et Joyeuse Décennie !!!!!!!!!!!!!!!!

Tout d'abord, la rétrospective traditionnelle de nos productions, y compris le tout nouveau CD 'Kajto flugas, de Kajto
bien sûr, toujours trés vivant aussi depuis 1989, et pas une ride. Plusieurs albums numériques récents sont aussi
disponibles sur Vinilkosmo-mp3.com, avec des liens pour visiter et acheter ci-dessous.

Ensuite, deux propositions auxquelles nous vous invitons à réagir massivement, l'avenir de notre production etant dans
la balance! Le support physique traditionnel qu'est le CD face à l'impalpable support numérique, pour faire court.

Lisez la suite pour plus de détails , et merci d'avance pour votre réactivité !!!


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 127 " Kajto flugas "

KAJTO


Voilà pas moins d’un septième CD du duo Kajto, un des plus anciens groupes présents dans notre catalogue, leurs débuts
datant déjà de 1989, mais toujours aussi énergiques et inventifs, pour ne pas dire plus.

C’est au Congrès Mondial d’Espéranto à Lille, en juillet 2015, que « Kajto Flugas » (cerf-volant vole) a été présenté
pour la première fois avec 14 nouvelles chansons sur 15, une reprise de « Mi memoras », dorénavant un classique, venant
assaisonner le tout.

Des arrangements en canon, mélant les voix d’espérantophones aguerris avec celles de nouveaux venus, portent les
envolées lyriques de divers poètes, aussi profonds que drôles, vers une nouvelle altitude.

Un foisonnement d’instruments, accordéon, banjo, harmonica, cistre, guitare, concertina, contrebasse, mandoline,
synthétiseur, et chalémie, cristallisent passé et présent, affirmant l’intemporalité du message de la langue universelle
avec force.

Que dire de plus, sinon qu’il s’agit ici d’un album qu’on ne peut tout simplement pas contourner ; à collectionner,
offrir, et surtout écouter tout le temps !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd127&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 126 " Emocioj "

VESELIN DAMJANOV & JOëLLE RABU


Voici une compilation de titres en espéranto extraits de deux disques vinyles, épuisés depuis plus de deux décénnies,
qui ne manquera pas d'éveiller des souvenirs chez les uns, et raconter une belle histoire aux autres.

C'est à l'initiative du producteur canadien Wally G. du Temple et sa collaboration avec Joëlle Rabu, chanteuse
autodidacte et gratifiée d'une voix exceptionnelle, que nous devons ce qui est d'abord, un hommage à Veselin Damjanov,
mais pas seulement.

Veselin Damjanov, en l'occurrence, célèbre baryton bulgare, ajouta l'espéranto à ces nombreuses maîtrises en 1974, ayant
été invité pour un récital au 59e Congrès Mondial d'Espéranto à Hambourg (Allemagne). Sa carrière impressionnante,
commencée comme soliste du chour de l'armée bulgare et jusqu'à l'opéra de Lyon, en France, lui a valu un grand respect
et moultes distinctions. Sa maîtrise de plusieurs langues lui a permis d'intégrer facilement l'espéranto, au point de
devenir traducteur, auteur, et adaptateur de chansons et airs d'opéra. Son admirable voix, sa bravoure, et la diversité
de ses horizons en ont fait un des artistes phares des rencontres d'espéranto jusqu'à sa disparition en 1986.

La grosse moitié de la présente compilation lui est donc consacrée, avec des morceaux chantés en espéranto, enregistrés
pendant une tournée au Canada, organisé par Wally dans les années 80. Numérisés, remasterisés, et offerts à tous sous
une forme dont Veselin Damjanov aurait certainement aimé la pérennité!

La seconde partie de l'album, séparée de la première par deux instumentaux de Tom Neville et Charlie Knowles, présente
trois reprises uniques d'Édith Piaf chantées en espéranto et extraits du disque vinyle de Joëlle Rabu, 'Passport'. Cet
album date de la rencontre de Joëlle Rabu et Veselin Damjanov, ce dernier ayant convaincu Joëlle d'adopter l'espéranto
pour faire rayonner sa magnifique voix au delà des frontières. C'est également par une chanson multilingue de Joëlle
Rabu, intitulée 'Esperanto', que l'album se termine.

Aussi inclus avec ce CD, des documents au format PDF qui présentent les artistes et les paroles des chansons, et une
vidéo MP4 filmée en studio montrant Veselin Damjanov chantant deux de ses chansons avec les enfants de Wally G. du
Temple, espérantophones dès leur plus jeune age !

Outre une tranche d'histoire de la musique chantée en espéranto qui se trouve cristallisée par cet ouvre, cet album
immortalise une amitié comme il en naît souvent lorsque les barrières culturelles tombent en même temps que les
frontières linguistiques.

Un collector !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd126&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 125 " SUPERBAZARO "

MARTIN & LA TALPOJ


Le premier CD, "Povus esti simple" (vkkd11), du groupe précédent de Martin Wiese, 'Persone', date déjà de presque vingt
ans et classe Martin parmi les pionniers du Rock chanté en Esperanto !

C'est en 2007 que Martin présente son nouveau groupe, 'la Talpoj', avec l'album "Pli ol nenio" (vkkd87), et sept ans
plus tard qu'il nous propose "Superbazaro", fruit de ces années à écrire, composer et enregistrer.

A la guitare au micro et divers autres instruments, Martin est le pilier du groupe, et accompagné de Johan Lagerdahl à
la basse et Mattias Levin à la batterie, l'ensemble porte les puissantes mélodies et la poésie de haut niveau de Martin
aux sommets qu'il aime explorer.

Comme dans le premier album de la Talpoj, les chansons de "Superbazaro" couvrent un vaste spectre de tonalités, aliant
subtilement sons acoustiques, tendres et 'folky', aux antipodes energiques du rock alternatif.

La plupart des chansons de l'album sont inédits, quelques-unes comme "Sub la ponto" et "Nova jaro" ayant, toutefois,
déjà été presentées en démo sur internet, mais apparaissent sur l'album entièrement retravaillées et finalisées.

A noter la contribution de quelques artistes incontournables tels que Jhomart Amzejev, Eric Languillat d'inicialoj dc,
Anders Grop, bassiste de Persone à l'époque, et parmi bien d'autres, à découvrir.

Voilà donc un album très attendu qui vient couronner le parcours de Martin Wiese, et un bel objet au format digipack
avec livret 12 pages très soigné, à ajouter à votre collection, sans faute !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd125&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 124 " Sen elizi' "

JHAK LE PUIL


Pas moins de dix ans après "Mi estas" (Je suis) (vkkd73), présent dans notre catalogue depuis 2004, Jhak est de retour,
toujours aussi contestataire, drôle, et sentimental.

Jhak avait déjà enregistré quatre cassettes, le premier, "Danghera ul'" (Un mec dangereux), remontant à 1977 et suivi de
"Revenas mi" (Je reviens chez nous) en 1980, "De Pont-Aven al Varsovi'" (De Pont Aven à Varsovie) en 1985, et "Ne donu
tro" (Ne donne pas trop) en 1993. Autant dire que ce deuxième CD consacre la bagatelle de 37 ans de carrière,
d'expérience musicale de l'artiste, toujours égal à lui-même !

Les neuf titres originaux de l'album ont été composés par Jhak et les textes écrits par Christian Sedant, Evgenij
Mikhalskij, Jean-Pierre Danvy, Stefan Maul, Marjorie Boulton, Mazda, Georges Lagrange, et par Jhak lui-même.

Vous trouverez également trois titres "traditionnels", "Ho belulin'" (Bela ciao) dans une traduction de Renato Corsetti,
"La kavaliroj de l' Ronda Tablo" (Les chevaliers de la Table Ronde) traduit par Michel Duc Goninaz, et "La edzino de la
kolportisto" (La femme du roulier) transposé dans la langue sans frontières par Jacques Manceau. Et puis, pour clore le
festin, deux chansons traduites du français, "Klifo kaj maro" (La falaise et la mer) de Ghislain Schreurs et traduit par
Georges Lagrange, et "Revenas mi" (Je reviens chez nous) de Jean-Pierre Ferland dans une traduction de Jean-Pierre
Danvy.

A noter la participation de JoMo, qui avait déjà pleinement collaboré à "Mi estas", à la guitare et à la balalaïka cette
fois, et aussi Pierre Bouvier à la contrebasse, Jean-Claude Patalano aux saxophones alto et soprano, clarinette, et
flûte traversière, et Yo (des "Brassen's Not Dead") à la batterie (balais).

Voilà un album à ne manquer sous aucun prétexte, et de quoi rassasier les plus gourmets !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd124&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 123 " Karma "

JIM PETIT


Jim Petit est un guitariste français autodidacte qui a appris dès l'âge de 13 ans la technique dit 'slide', et depuis,
s'est inspiré de la musique classique indienne, qu'il a étudié avec Pandit Shri Krishna Sharma, un guitariste influent
d'Inde. Aujourd'hui spécialiste de sa technique de prédilection, et notamment des versions indiennes, Jim Petit est un
musicien unique en son genre.

Depuis 2009, convaincu que l'espéranto est le complément parfait d'une musique à visée universelle, Jim écrit ses
paroles dans la langue sans frontières.

Ce troisième album de Jim Petit, intitulé "Karma", est le fruit d'un long travail d'approfondissement de sa technique
particulière de la guitare et de la musique en général, travail commencé il y a près de 20 ans quand il a choisi le
'slide' comme mode d'expression artistique, et plus récement étudié la composition pour orchestre symphonique au
Conservatoire de Colmar, en 2012.

Les musiques de ce nouvel album ont été composées à partir des cycles rythmiques de la musique classique indienne
appelés tâlas. Viennent ensuite la mélodie et les modes musicaux que Jim élabore à partir des cadres mélodiques des
râgas de l'Inde du Nord. Une fois la colonne vertébrale de ses compositions établie, il procède aux arrangements, à
l'orchestration, et aux explorations sonores.

On peut définir sa musique comme étant la rencontre des musiques de Ravi Shankar et de Pink Floyd en passant par... Jim
Petit et ses guitares slide !

Il ne cherche pas à copier ce qui a déjà été fait, mais à présenter une musique qui lui est propre, unique, cherchant à
exprimer sa vision artistique des choses de la vie.

Karma est un album 'concept', issue des réflexions de l'artiste sur la vie d'une âme, avant et pendant sa naissance,
autour de la pièce maîtresse, "Songes d'une naissance concertante", une composition pour guitares slide, orchestre
symphonique, et choeurs.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd123&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 122 " Kiu semas venton... "

MARAGAN'


Les différents musiciens se sont rencontrés peu à peu, chacun venant de régions et d'univers musicaux différents. Le
groupe est né en février 2011 à l'occasion d'un bal. Maragane joue principalement des musiques à danser traditionnelles,
parfois des compositions personnelles. Il semble que désormais le groupe ait acquis sa propre identité. En 2013,
Maragane a joué en occitan pour un congrès d'espéranto dans la région bordelaise. Ce concert a été le premier vrai
contact du groupe avec le monde de l'espéranto. Quelques semaines plus tard, les organisateurs du séminaire d'OSIEK à
St.-Amand-Montrond (Berry), ont invité Maragane à expérimenter un concert en espéranto... C'était un vrai défi.
L'expérience était suffisamment agréable pour aller plus loin et élaborer un CD en espéranto, en s'éloignant parfois de
la musique à danser pour explorer d'autres styles.

Et voici lancé Kiu semas venton .(Qui sème le vent.). Dans ce premier CD, Maragane donne principalement ses compositions
et ses textes. L'idée est d'élaborer un matériel neuf à partir de quelques notes, d'une image, ou bien de créer une
mélodie en s'inspirant de quelques mots, sans s'obliger à créer de la musique à danser. C'est pourquoi il ne s'agit pas
de musique de bal, bien que certaines chansons soient aussi une valse, une mazurka ou une scottish. Mais les
compositions de style traditionnel sont aussi un point de départ intéressant pour créer des chansons, et cette fois
l'air de base devient l'accompagnement, le chant suivant une deuxième mélodie. Enfin, « L'Estaca », chanson de Luís
Llach, s'est invitée dans cet album. Source d'inspiration pour des mouvements résistants, y compris aujourd'hui, cette
chanson a été traduite en espéranto par un collectif animé par Renato Corsetti. C'est Marcella Fasani qui a fait
connaître ce texte en espéranto (Venos liber', Edistudio , 1979).

Le mot d'ordre dans Kiu semas venton. a été de jouer le jeu de l'expérimentation jusqu'au bout, c'est à dire
d'enregistrer uniquement ce que Maragane était capable de jouer sur scène. Cela implique, entre autres contraintes, de
n'ajouter ni instrument supplémentaire, ni sons électroniques, et de ne corriger la justesse ni de la voix, ni des
instruments, pour obtenir un résultat au plus près de la réalité.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd122&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 121 " Dankas mi la vivon "

MANUEL


Manuel est apparu sur la scène musicale en espéranto en 2011 avec son premier album, "Duonvoche... tutkore" (VKKD104),
et l'année suivante il confirme avec "Chu plu ekzistas amo?" (VKKD112).

Convaincu que le monde est rempli de merveilles, il présente en 2013 son troisième album, "Mirindajho", et après un an
environ, il revient vers son public avec son quatrième album, dans lequel il déclare à pleine voix: DANKAS MI LA VIVON!
(Je remercie la vie!).

Étant un homme qui ressent et prend conscience de la générosité de la vie envers lui, suite à l'heureuse issue d'une
opération des cordes vocales, il offre généreusement à son tour aux autres. En tant que chanteur, il transmet de la
joie, pensant que l'art est fait pour atteindre les émotions humaines, et il incite à réfléchir, car comme il le dit,
les arts doivent toucher le cour aussi bien que l'esprit.

Ce CD comprend non seulement des chansons, mais aussi des instrumentaux synchronisés avec des textes en vidéo. Le CD
peut ainsi être utilisé de plusieurs manières, et se présente comme un réel support pédagogique pour progresser dans la
langue universelle.

En écoutant ces chansons, vous apprécierez la déclaration d'amour de Manuel à la vie, qui traverse les frontières et
même les océans. Cette fois-ci il donne une préférence aux musiques latino-américaines, qui abondent dans l'album.

Manuel est un idéaliste qui pense que l'humanité réussira le rêve de la "famille humaine mondiale", et clame le plaisir
de chanter, danser, aimer ensemble, et multiplier les émotions à partager.

Manuel dédie ces chansons à sa mère qui l'a accompagné jusqu'à sa centième année.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd121&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 120 " Kavaliriko "

KAPRIOL'!


Aprés leur premier CD, "Aventur'" (VKKD95), presenté en 2009 à KEF, au Danemark, Kapriol'! fête son cinquième
anniversaire avec ce nouveau CD, "Kavaliriko", alliant toujours tradition et "swing" selon un dosage dont ils ont le
secret.

Le groupe, comme son nom l'indique, aime les cabrioles, puisant son inspiration surtout dans la tradition musicale;
c'est sans frontières, ni linguistiques ni temporelles, que s'épanouit leur magie. Musiques séculaires des Pays-Bas et
de la Frise, styles traditionnels espagnols, celtiques, et balkaniques, médiévales ou plus contemporains, comme le jazz
et la salsa, sont les ingrédients du cocktail. Viennent s'ajouter a ce festin des mélodies de danses tirées du programme
de danse bal-folk, scotishs, bourrées, cercles circassiens, gigues....

C'est à l'occasion de bal-folks, en l'occurence, que c'est constitué spontanément Kapriol'! sur la rencontre de Marita
Kruijswijk (flûtes, chalumeau, chant) et Marian Nesse (accordéon, chant), toutes deux des transfuges de Kajto (le
premier groupe ayant enregistré un CD en espéranto), et de Rutger Dijkstra (basse, guitare, violon, chant) et Ad Bos
(cajón et autres percussions, clavier, chant).

La force du chant à plusieurs voix et des instruments inhabituels est remarquable et devenu un son incontournable lors
des divers festivals et congrés d'espéranto autour du monde. En 2011 une tournée à travers la Belgique, la France, et
l'Allemagne, organisée par l'association EUROKKA, s'est suivi d'une tournée à travers les USA, et une nouvelle fois en
2013.

Un groupe à suivre de près, et un album à ajouter à votre collection sans hésitation, ainsi que leur précédent, si ce
n'est déjà fait.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd120&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Vinilkosmo-mp3 - Retrospective 2015

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- Jen nia Viv-River' de BaRok-Projekto VKVA13

http://www.vinilkosmo-mp3.com/fr/hardcore-punk-alternatif-metal/barok-projekto/1-jen-nia-viv-river.html


- Amindaj Amas vin de Amindaj VKVA11

http://www.vinilkosmo-mp3.com/fr/chanson-traditionnel-progressive/amindaj-191/2-amindaj-amas-vin.html


- Vukan-Arkiteknia Infano de Solotronik VKVA12

http://www.vinilkosmo-mp3.com/fr/pop-rock-hip-hop-electro/solotronik-112/2-vulkan-arkiteknia-infano.html


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Vinilkosmo Streaming

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Pour les fans de musique en « streaming », Vinilkosmo lance un club d'abonnement à la musique en espéranto sous
plusieurs formules.

Les abonnements annuels à partir de 10 euros donnent l'accès illimité au catalogue de Vinilkosmo, en streaming sur 1D
touch qui propose le 'streaming équitable', en rémunérant correctement les artistes et producteurs, contrairement à
Spotify ou Deezer. Sous cette formule, beaucoup d'autres catalogues de labels indépendants français et internationaux
sont accessibles avec des millions de titres disponibles.

Des formules d'abonnement à des tarifs plus élevés vous donneront aussi plus de possibilités pour profiter davantage de
la musique, et pas seulement en espéranto.

Vinilkosmo lance cette campagne d'abonnement avec pour but d'atteindre un minimum de 100 abonnés d'ici la fin du mois de
Mars, 2016.

Pour plus d'informations et détails sur tous les avantages de cette campagne, tout est dit sous le lien suivant :

http://www.vinilkosmo-mp3.com/fr/com-virtuemart-menu-mediafiles/vinilkosmo-abonklubo.html


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

jOmO okcitanas

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VINILKOSMO lance une campagne de souscription sur la palteforme de financement participatif, Ulule, pour presser sur CD
le nouvel album de JoMo, "jOmO okcitanas". L'album ne sera pressé sur CD que si nous dépassons 150 précommandes sur
Ulule.

Réagissez donc massivement sur :

http://fr.ulule.com/jomo-okcitanas/ 

JoMo, c'est Jean-Marc Leclercq au chant, banjo et basse. Cet album a la particularité de puiser dans le répertoire
traditionel occitan, le tout enrichi par quatre boudègues, cornemuses du Lauragais et de la Montagne Noire, du groupe
Brankaboudégaïres

Aux boudègues, François Bacabe, Xavier Vidal , Michel Mondon et Maxence Camelin, et aux percussions Rémy Vidal et Robert
Naudy. On retrouve aussi la brésilienne Rita Macedo des "Femmouzes T" à l'accordéon et au chant. 

Une collection de 12 titres festifs et hauts en couleurs enregistrés, mixés et masterisés au Studio de la Trappe. 

A avoir absolument !



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


